.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fa508e6d-fdda-906f-3497-1994ce999cff {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-20d00141-30da-93eb-d733-2c2b8c3598b3 {
#homolog-banner {
    display: none;
}
}